/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	float: left;	
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 12em; /* allow long menu items to determine submenu width */
	*width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {	
	padding:11px 82px 11px 0;	
	text-decoration:none;	
	zoom:1; /* IE7 */
}
.sf-menu a {
	text-transform:uppercase;
	font-size:1.250em;
	color: #fff;
}
.sf-menu li {		
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */	
	background:none;
}
.sf-menu > li:first-child > a{
	padding-left:0;	
}
.sf-menu > li:hover > a,
.sf-menu > li.sfHover > a,
.sf-menu > li.selected > a{
	color:#0b375b;	
}
.sf-menu ul li {
	background-color:rgba(24,154,186,.9);
	-webkit-transition: background .2s;
	transition: background .2s;
}
.sf-menu ul li a{
	text-transform:none;	
	padding:6px 10px;
	font-size:.9em;	
}
.sf-menu > li > ul > li:hover > a,
.sf-menu > li > ul > li.sfHover > a,
.sf-menu > li > ul > li.selected > a{
	background-color:rgba(11,55,91,.4);
}
.sf-menu ul ul li {
	background-color:rgba(11,55,91,.6);
}
.sf-menu > li > ul > li > ul > li:hover > a,
.sf-menu > li > ul > li > ul > li.sfHover > a,
.sf-menu > li > ul > li > ul > li.selected > a{
	background-color:rgba(24,154,186,.8);	
}
@media (min-width: 768px) and (max-width: 979px)  {	
   .sf-menu a{padding-right:48px;}	
}
@media (max-width: 767px){
	.sf-menu a{padding-right:50px;}	
}
